---
title: '`glab mr todo`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Add a to-do item to a merge request.

## Synopsis

Adding a to-do item flags the merge request for follow-up in your To-Do List.

```plaintext
glab mr todo [<id> | <branch>] [flags]
```

## Aliases

```plaintext
add-todo
```

## Examples

```console
glab mr todo 123
glab mr todo branch-name
```

## Options inherited from parent commands

```plaintext
  -h, --help          Show help for this command.
  -R, --repo string   Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.
```
